package mailgun

import (
	"codeberg.org/mapleopentech/monorepo/cloud/maplefile-backend/config"
)

// ProvideMapleFileModuleEmailer provides a Mailgun emailer for Wire DI
func ProvideMapleFileModuleEmailer(cfg *config.Config) Emailer {
	return NewMapleFileModuleEmailer(cfg)
}
